/*通用*/
.main{background:#FFFFFF;}
.crumbs{color:#666; height:40px; line-height:40px; padding-left:20px;}
.crumbs li{display:inline;}
.mb-40{margin-bottom:40px;}
.mb-30{margin-bottom:30px;}
.mb-20{margin-bottom:20px;}
.mb-10{margin-bottom:10px;}
.pb-30{padding-bottom:30px;}
.pl-20{padding-left:20px;}
.w-660{width:660px;}
.w-640{width:640px;}
.w-420{width:420px;}
.w-240{width:240px;}
.w-120{width:120px;}
.w-100{width:100px;}
.lh24{line-height:24px;}
/*新闻中心首页*/
.pageTitle{ height:52px; border-bottom:6px solid #949494;}
.title_newsCenter{background:url(../images/scripts_newsCenter.png) 0 0 no-repeat; width:150px; height:100%;}
.bookMenu{color:#333; margin:22px 0 0 10px;}
.bookMenu a{color:#333;}
.bookMenu a:hover{color:#005c9b;}
.crumbs a{color:#666;}
.crumbs a:hover{color:#005c9b;}

.ldhd2{background:url(../images/scripts_newsCenter.png) 0 -62px no-repeat;}
.cngz{background:url(../images/scripts_newsCenter.png) 0 -102px no-repeat;}
/*媒体关注页面*/
.border1{border-bottom:1px solid #dedede;}
.time{text-indent:0;}
.pageNumber{height:30px; line-height:30px; background:#f5f5f5;}
.pageNumber span{margin:0 60px;}
.pageNumber li{display:inline;}
.pageNumber li a{color:#333; padding:2px 5px;}
.pageNumber li a:hover,.pageNumber li a.selected{color:#fff; background:#990101;}
.pageNumber li a.now{color:#fff; background:#990101;}
.o-h{overflow: hidden;}
.ellipsis{text-overflow :ellipsis;white-space: nowrap;}
.d-none{display: none;}

.mainRight{background:#f7f4ef;}
.ztbd2{width:240px; height:37px; background:url(../images/scripts_newsCenter.png) 0 -139px no-repeat;}
a.black:hover{color:#005c9b;}

/*视频新闻页面*/
.title_newsCenter_videoNews{background:url(../images/scripts_newsCenter.png) -170px 0 no-repeat; width:150px; height:100%;}
.news_spxw .title_newsCenter{background:url(../images/scripts_newsCenter.png) -170px 0 no-repeat;}
.playMidBtn{position:absolute;left:212px;top:150px;background:url(../images/playMidBtn.png) -0px -0px;}
.playMidBtn a{background:url(../images/playMidBtn.png) -0px -0px no-repeat;display: block;}
.playMidBtn a:hover{background:url(../images/playMidBtn.png) -0px -39px no-repeat;display: block;}
.playMidBtn_hover{position:absolute;left:212px;top:150px;background:url(../images/playMidBtn.png) -0px -39px;}
.playSmallBtn{position:absolute;left:125px;top:80px;background:url(../images/playSmallBtn.png) -0px -0px;}
.playSmallBtn a{background:url(../images/playSmallBtn.png) -0px -0px no-repeat;display: block;}
.playSmallBtn a:hover{background:url(../images/playSmallBtn.png) -0px -31px no-repeat;display: block;}
.playSmallBtn_hover{position:absolute;left:125px;top:80px;background:url(../images/playSmallBtn.png) -0px -31px;}
.playTime{position:absolute;left:112px;top:104px;}
.hdxw{background:url(../images/sprite_newsCenter.png) -0px -0px;}
.rwft{background:url(../images/sprite_newsCenter.png) -0px -37px;}
.xczs{background:url(../images/sprite_newsCenter.png) -0px -74px;}

/*视频新闻详细页面*/
.spxw_border_top{border-top:1px solid #DEDEDE;}
.gdxw{background:url(../images/sprite_newsCenter.png) -0px -111px;}
.hdxwPage{height:30px; line-height:30px; background:#f5f5f5;}
.hdxwPage span{margin:0px 184px 0px 74px;}
.hdxwPage li{display:inline;}
.hdxwPage li a{color:#333; padding:2px 5px;}
.hdxwPage li a:hover,.hdxwPage li a.selected{color:#fff; background:#0A7893;}

/*图片新闻页面*/
.tpxw_border_top{height:1px;background-color:#949494;}
.title_newsCenter_picNews{background:url(../images/scripts_newsCenter.png) -330px 0 no-repeat; width:150px; height:100%;}
.news_tpxw .title_newsCenter{background:url(../images/scripts_newsCenter.png) -330px 0 no-repeat;}
.tpxw_picPre{width:103px;height:96px;position:absolute;left:0px;top:267px;background:url(../images/scripts_newsCenter.png) -0px -176px;}
.tpxw_picNext{width:103px;height:96px;position:absolute;left:737px;top:267px;background:url(../images/scripts_newsCenter.png) -103px -176px;}
.tpxw_blank{width:960px;height:70px;}
.title_img{position: relative;}
.title_img .pagination{position: absolute;height: 18px;line-height: 18px;top: 580px;right: 100px;z-index: 99999}
.title_img .pagination li{height: 18px;width: 18px;line-height: 18px;float: left;text-align: center;background-color: #EDEDED;margin: 1px;}
.title_img .pagination .current{background-color: #333333;}
.title_img .pagination .current a{color: white;}

/*专题报道页面*/
.title_newsCenter_ztbd{background:url(../images/scripts_newsCenter.png) -0px -272px no-repeat; width:150px; height:100%;}
.news_ztbd .title_newsCenter{background:url(../images/scripts_newsCenter.png) -0px -272px no-repeat;}
.ztbdPage{height:30px; line-height:30px; background:#f5f5f5;}
.ztbdPage span{margin:0px 70px;}
.ztbdPage li{display:inline;}
.ztbdPage li a{color:#333; padding:2px 5px;}
.ztbdPage li a:hover,.ztbdPage li a.selected{color:#fff; background:#990101;}
.ztbdPage li a.now{color:#fff; background:#990101;}
.zttj{background:url(../images/scripts_newsCenter.png) -0px -324px}

/*搜索结果页面*/
.newsCenter_selInfo {width:175px;height:19px;line-height:18px;font-size:14px;border-left:1px solid #ACA8A7;border-top:1px solid #7D7875;border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;}

/*新闻详细页面*/
.publist_title li{display: inline;}
.news_content p{width: 747px; margin-top: 30px;line-height: 24px;font-size: 14px;word-wrap:break-word;text-indent:2em;}
.newsCenter_selInfo {width:175px;height:19px;line-height:18px;font-size:14px;border-left:1px solid #ACA8A7;border-top:1px solid #7D7875;border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;}

/*内容详细页*/
.content p{
	font-size:14px;
	line-height:24px;
    margin-top: 20px;
    text-align: justify;
    text-indent: 2em;
}
/*各频道标题*/
.title_overview{background:url(../images/scripts_overview.png) 0 0 no-repeat; width:150px; height:100%;}
.title_overview_event{background:url(../images/scripts_overview.png) -160px 0 no-repeat; width:130px; height:100%;}
.title_overview_culture{background:url(../images/scripts_overview.png) -160px -974px no-repeat; width:150px; height:100%;}
.title_overview_leader{background:url(../images/scripts_overview.png) 0 -974px no-repeat; width:150px; height:100%;}
.title_overview_organization{background:url(../images/scripts_overview.png) -320px -974px no-repeat; width:150px; height:100%;}
.title_overview_party{background:url(../images/scripts_overview.png) -300px 0 no-repeat; width:150px; height:100%;}
.title_overview_introduction{background:url(../images/scripts_overview.png) -480px -974px no-repeat; width:150px; height:100%;}
.title_books{background:url(../images/scripts_books.png) 0 0 no-repeat; width:150px; height:100%;}
.title_publish{background:url(../images/scripts_smallPage.png) 0 -125px no-repeat; width:150px; height:100%;}
.title_digitalPub{background:url(../images/scripts_smallPage.png) 0 0 no-repeat; width:150px; height:100%;}
.title_export{background:url(../images/scripts_smallPage.png) 0 -63px no-repeat; width:130px; height:100%;}
.title_manage{background:url(../images/scripts_smallPage.png) 0 -187px no-repeat; width:150px; height:100%;}
.title_resources{background:url(../images/scripts_smallPage.png) 0 -249px no-repeat; width:150px; height:100%;}
/*一周回顾页面*/
.sort ul{padding:15px 0 30px 0;}
.sort ul li{line-height:24px; padding-left:20px;}
.sort ul li a{color:#333;}
.sort ul li a:hover{color:#005c9b;}
.sort ul li a.sort_selected{background:#dd5656; color:#fff; padding:2px;}
.sort_news{background:#f7f4ef;}
.sort_news ul li{padding-left:40px;}
.sort_newsTitle{background:url(../images/scripts_newsCenter.png) 0 -361px no-repeat; width:100%; height:37px;}
.fold{padding-left:20px; background:url(../images/scripts_books.png) 20px -213px no-repeat;}
.unfold{padding-left:20px; background:url(../images/scripts_books.png) 20px -235px #fcfbf8 no-repeat;}
ul.secondStage{padding:0; background:#fcfbf8;}
ul.secondStage li{padding-left:5px;}

.title_newsbg{background:url(../images/oftenSellbg.png) repeat-x;
    height:37px; line-height:37px;}
.title_news{ font-family:SimSun; font-size:14px; margin-left:20px; line-height:35px; border-bottom:2px solid #dd5656; display:inline-block;}